package org.jivesoftware.smack.util;

public class Objects {
   public static <T> T requireNonNull(T obj, String message) {
      if (obj == null) {
         throw new NullPointerException(message);
      } else {
         return obj;
      }
   }
}
